#top a {font-size: 12px; line-height: 17pt; text-decoration: none;}
#top a:link { COLOR:#45E7FF; text-decoration: none}
#top a:visited { COLOR:#45E7FF; text-decoration: none}
#top a:hover { COLOR: #ff0000; text-decoration : underline ;}
#top a:active { COLOR:#45E7FF; text-decoration: none}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #878787;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#878787; text-decoration: none}
#bottom a:visited { COLOR:#878787; text-decoration: none}
#bottom a:hover { COLOR: #878787; text-decoration : underline ;}
#bottom a:active { COLOR:#878787; text-decoration: none}
/* main */
.jw_t {
	background-image: url(http://images.17173.com/gp/images/main/index_50.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 17pt;
	text-decoration: none;
}
.font12 {
	font-size: 14px;
	line-height: 17pt;
}
body {	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/gp/images/main/bj.gif);
}
a {text-decoration: none;}
a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #333333;text-decoration: none;}
.STYLE1 {color: #ffd100}
.STYLE2 {color: #787878}
.STYLE4 {color: #CCCCCC}
.STYLE4g {font-size: 14px; line-height: 17pt; color: #fa4e02; }
.STYLE5 {color: #24210c}
.STYLE6 {font-size: 14px; line-height: 17pt; color: #24210c; }
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: E583A6;
	font-size: 14px;
	line-height: 17pt;
	font-weight: bold;
}
.xx1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: E7D5AB;
}
.STYLE8 {color: #ff9000}
.xx2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: A7A7A7;
}
.STYLE9 {color: #5c5c5c}
.line {
	border-bottom-width: 1pt;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.dypbj {
	background-image: url(http://images.17173.com/gp/images/main1/jwsjnew_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#mod {
	padding: 0px;
	height: auto;
	margin-top: 5pt;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top-left-t {
	background-image: url(http://images.17173.com/gp/images/main1/top-left_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#modtd-1 {
	margin: 0px;
	padding: 0px;
	height: 6px;
	width: 6px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#modtd-2 {
	margin: 0px;
	padding: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: auto;
	height: 6px;
}
#modtd-3 {
	margin: 0px;
	padding: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_3.gif);
	background-repeat: repeat-y;
	background-position: left top;
	height: auto;
	width: 6px;	
}
#modtd-4 {
	margin: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_4.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: auto;
	height: auto;
	padding-top: 5pt;
	padding-right: 5pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
}
#modtd-41 {
	margin: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_4.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: auto;
	height: auto;
	padding: 0pt;
}
#modtd-5 {
	margin: 0px;
	padding: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_7.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 5px;
	width: 6px;	
}
#modtd-6 {
	margin: 0px;
	padding: 0px;
	background-image: url(http://images.17173.com/gp/images/main1/mod_8.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: auto;
	height: 5px;
}
/* 2jimain */
#content a:link { COLOR:#000; text-decoration: none}
#content a:visited { COLOR:#000; text-decoration: none}
#content a:hover { COLOR: #000; text-decoration : underline ;}
#content a:active { COLOR:#000; text-decoration: none}
#content .title1 { width: 680px; height:28px; line-height: 25px; text-align: left; margin: 18px auto;font-size:20px; font-family: ºÚÌå; font-weight: normal; color:#000;}
#content .text1 {font-size: 14px; height: 20px;  padding: 0 0 10px 10px ;border-bottom:1px solid #cccccc; position: relative }
#content .text2 {font-size: 14px; height: 20px;  padding: 0 0 10px 10px }
#content .pinlun { position: absolute; top: -35px; right: -15px;  }
.tag a{color:#06c; text-decoration:underline; padding:2px 4px; margin:0 3px 0 0;}
.tag a:visited{color:#039;}
.tag a:hover{color:#fff; background:#f60; text-decoration:}
.tag span{color:#999;}
.tag a.note{color:#fff; background:#f60; text-decoration:}
.tag a.note:visited{color:#fff;}
.tag a.note:hover{color:#fff;}
/* bk */
#bk .input {border:0px solid #FE8A00; width:132px; height:13px;	}
#bk td,th {
	font-family: ËÎÌå;
	font-size: 12px;
	color: #000000;
}
#bk a:link {
	text-decoration: none;
}
#bk a:visited {
	text-decoration: none;
}
#bk a:hover {
	text-decoration: none;
}
#bk a:active {
	text-decoration: none;
}
#bk .tdover
{
    background-image:url(http://images.17173.com/gp/images/bk/index1_8.gif);
}
#bk .tdout
{
    background-image:url(http://images.17173.com/gp/images/bk/index1_9.gif);
}
#bk .STYLE1 {color: #FFFFFF}
